Package org.gradle.api.provider

## Class ValueSourceParameters.None

- java.lang.Object
- - org.gradle.api.provider.ValueSourceParameters.None

- All Implemented Interfaces:
    `ValueSourceParameters`
  Enclosing interface:
    ValueSourceParameters

      @Incubating
      public static final class ValueSourceParameters.None
      extends java.lang.Object
      implements ValueSourceParameters

  Used for sources without parameters.
  Since:
    6.1

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.provider.ValueSourceParameters

      `ValueSourceParameters.None`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`